/* HOSKINS WEBSITE */
      body, div{
               margin: auto 0;
               margin-left: auto;
               margin-right: auto;
               text-align: center;
               padding: 0px;
               font-family: "Arial", "Helvetica", "sans-serif";
               font-size: 13px;
               color: #996600;
            }

         .clr { 
				clear: both;
			}
			table { 
				border-collapse: collapse; 
			}
         .content { 
				text-align: left;
			}
         a:link, a:visited { 
				color: #996600; 
				font-weight: bold; 
			}
         a:hover { 
				color: #ffcc00;
				font-weight: bold;
				text-decoration: none;
			}
         #body .content div.image { 
				padding: 6px; 
			}
			#wrapper_main { padding-top: 10px; }
			#menu { 
				width: 851px;
			}
			#menu .navmenu { height: 48px; }
         #body .content { 
				width: 595px; 
				text-align: left; 
				padding: 4px;
			}
			#footer { padding-top: 30px; }
         #footer .content {
				margin: 0 auto;
				text-align: center;
				width: 595px; 
				padding: 4px;
			}
         #footer .content ul {
				 padding: 0px; margin: 0px;
				text-align: center;
				margin: 0 auto; 
			}
         #footer .content ul li { 
				float: left; 
				list-style: none;
				list-style-image: none;
			}
         #footer .content ul li a:link, #footer .content ul li a:visited { 
				font-weight: bold; 
				color: #ffcc00; 
			}
         #footer .content ul li a:hover { 
				font-weight: bold; 
				color: #996600; 
			}
/* MENU STYLES */
	div.navmenu { padding: 0px; margin: 0px; float: left;  }	
	div.navmenu ul {list-style: none; padding: 0px; margin: 0px;}
	div.navmenu ul li{ float: left; padding: 0px; margin: 0px; }
	div.navmenu ul li a{ height: 48px; display: block; }
	div.navmenu ul li a#homeinactive { background: url(../images/home_off.gif); width: 109px;  background-repeat: no-repeat; }  
	div.navmenu ul li a#homeactive { background: url(../images/home_on.gif); width: 109px;  background-repeat: no-repeat; }  
	div.navmenu ul li a#homeinactive:hover {  background: url(../images/home_on.gif); }  
	div.navmenu ul li a#scholhistinactive {background: url(../images/scholarship-history_off.gif); width: 209px; }
	div.navmenu ul li a#scholhistactive {background: url(../images/scholarship-history_on.gif); width: 209px; }
	div.navmenu ul li a#scholhistinactive:hover {background: url(../images/scholarship-history_on.gif); }
	div.navmenu ul li a#charlshosinactive { background: url(../images/charles_off.gif); width: 173px; }
	div.navmenu ul li a#charlshosactive { background: url(../images/charles_on.gif); width: 173px; }
	div.navmenu ul li a#charlshosinactive:hover { background: url(../images/charles_on.gif); }
	div.navmenu ul li a#appliinactive { background: url(../images/application_off.gif); width: 126px; }
	div.navmenu ul li a#appliactive { background: url(../images/application_on.gif); width: 126px; }
	div.navmenu ul li a#appliinactive:hover { background: url(../images/application_on.gif); width: 126px; }
	div.navmenu ul li a#linkinactive { background: url(../images/links_off.gif); width: 69px;  }
	div.navmenu ul li a#linkactive { background: url(../images/links_on.gif); width: 69px;  }
	div.navmenu ul li a#linkinactive:hover { background: url(../images/links_on.gif); }
	div.navmenu ul li a#faqsinactive { background: url(../images/faqs_off.gif); width: 99px; }
	div.navmenu ul li a#faqsactive { background: url(../images/faqs_on.gif); width: 99px; }
	div.navmenu ul li a#faqsinactive:hover { background: url(../images/faqs_on.gif); }


/* CONTENT STYLES */
	.faqh4 { padding: 0px; margin: 0px; padding-left: 5px; padding-bottom: 4px; }
	.faqh3 { padding: 0px; margin: 0px; padding-top: 10px;}
	h5{ 
		text-decoration: underline;
		font-size: 13px;
	}
	ul#linkitems {
		list-style: none;
	}
	ul#linkitems li {
		padding: 3px; 	
	}
	ul#scholarprofiles{
		margin: 0px;
		padding: 0px;
		 list-style: none;
	}
	td.titles { text-align: right; font-weight: bold; }
	div.contactbox { padding-left: 50px; }
	div.contactbox table { text-align: left; }
	 ul#scholarprofiles li {
		margin: 0px;
		padding: 0px;
		padding: 5px;
	}
	ul#scholarprofiles table td{
		padding: 1px;
		margin: 0px;
	}
	ul#scholarprofiles img { width: 120px; }
			h3 { font-size: 24px; font-weight: normal; padding: 0px; margin: 0px; padding-top: 10px; padding-bottom: 4px; }
         .left { float: left; }
         .right { float: right; }
         .imgtext { font-size: 10px; color: #000; }
			#body table { font-size: 13px; }
			#body table td { padding: 4px; }
	.extrapad { padding: 2px; }
